# CyberSource.Rbsv1subscriptionsProcessingInformationAuthorizationOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**initiator** | [**Rbsv1subscriptionsProcessingInformationAuthorizationOptionsInitiator**](Rbsv1subscriptionsProcessingInformationAuthorizationOptionsInitiator.md) |  | [optional] 


